{% set CodiceModulo = "DOM_DIS_PER" %}
{% set Urn = "document:c_c704:veicoli.disabili;circolazione.sosta;domanda" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Polizia locale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di rilascio o rinnovo del contrassegno permanente per veicoli a servizio dei disabili"
destinatario_amministrazione=""
destinatario_ufficio="{% block destinatario_ufficio %}UOPOLIZIALOCALE{% endblock destinatario_ufficio %}"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|29/02/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DIS-DOC-FUR"
urn_allegato="document:s_italia:generale;denuncia.smarrimento.furto;documentazione"
descrizione_estesa="Dichiarazione di furto o copia della denuncia presentata agli organi di Pubblica Sicurezza"
filename="Documentazione furto"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="CON-ORI-COP"
urn_allegato="document:s_italia:generale;denuncia.smarrimento.furto;copia.contrassegno"
descrizione_estesa="Contrassegno"
filename="Contrassegno"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="PART_CONCORSO_COMMED"
urn_allegato="document:s_italia:concorsi.selezioni;partecipazione.concorso.pubblico;verbale.commissione.medica"
descrizione_estesa="Copia del verbale della commissione medica"
filename="Verbale della commissione medica"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="1"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="CER-MED-CUR"
urn_allegato="document:c_c704:certificato.medico.curante"
descrizione_estesa="Certificato del medico curante"
filename="Certificato medico"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="1"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di rilascio o rinnovo del contrassegno permanente per veicoli a servizio dei disabili{% endblock title %}

{% block content %}
   
 

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - contrassegno disabili'
 +((#Tassonomia_SezDisabili1.checked() || #Tassonomia_SezDisabili4.checked() || #Tassonomia_SezDisabili5.checked() || #Tassonomia_SezDisabili6.checked()) ? ' (rilascio contrassegno permanente)' : '')
 +(#Tassonomia_SezDisabili3.checked() ? ' (rinnovo contrassegno permanente)' : '')" id="Oggetto" name="Oggetto" type="hidden"/>

<input checked="checked" dynamic_check="true" id="SempreSI" name="SempreSI" style="display:none;" type="checkbox" value="si"/>

<div class="container">
  <div class="title-1"> Domanda di rilascio o rinnovo del contrassegno permanente per veicoli a servizio dei disabili </div>
  <div class="title-2"> Ai sensi dell'articolo 381 del Decreto del Presidente della Repubblica 16/12/1992, n. 495 </div>
</div>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

{{ anagrafica.soggetto_riferimento_servizi_demografici(prefix='AventeTitolo', 
                                                       testo_altra_persona="per conto di", 
                                                       testo_persona="per conto della propria persona", 
                                                       enabled="true", 
                                                       visibility_intestazione="visibility:visibility", 
                                                       titolo_richiedente="true", 
                                                       altro_titolo="false", 
                                                       visibility_residenza="visibility:visibility", 
                                                       onceonly="true") }}

<globo_salto_pagina></globo_salto_pagina>

<div class="container mt-0 mb-0">
  <div class="title-3"> CHIEDE </div>
</div>

<div class="container border bg-light mt-0">
  <div id="Tassonomia_SezDisabili" label="Tipo di istanza" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_SezDisabili1" name="Tassonomia_SezDisabili" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_SezDisabili1"> il rilascio del contrassegno permanente per veicoli a servizio dei disabili </label>
    <div class="form-row">
      <div class="col-lg-12">
        <span class="title">  pertanto allega la copia del verbale della commissione medica</span>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_SezDisabili5" name="Tassonomia_SezDisabili" type="radio" value="5">
    <label class="form-check-label text-justify" for="Tassonomia_SezDisabili5"> il rilascio del contrassegno permanente per veicoli a servizio dei disabili a seguito di furto </label>
    <div class="form-row">
      <div class="col-lg-12">
        <span class="title"> pertanto allega dichiarazione di furto o copia della denuncia presentata agli organi di Pubblica Sicurezza </span>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_SezDisabili4" name="Tassonomia_SezDisabili" type="radio" value="4">
    <label class="form-check-label text-justify" for="Tassonomia_SezDisabili4"> il rilascio del contrassegno permanente per veicoli a servizio dei disabili a causa di deterioramento </label>
    <div class="form-row">
      <div class="col-lg-12">
        <span class="title"> pertanto allega il contrassegno originale </span>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_SezDisabili6" name="Tassonomia_SezDisabili" type="radio" value="6">
    <label class="form-check-label text-justify" for="Tassonomia_SezDisabili6"> il rilascio del contrassegno permanente per veicoli a servizio dei disabili a seguito di smarrimento </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_SezDisabili3" name="Tassonomia_SezDisabili" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_SezDisabili3"> il rinnovo del contrassegno permanente per veicoli a servizio dei disabili </label>
    <div class="form-row">
      <div class="col-lg-12">
        <span class="title"> pertanto allega il contrassegno originale </span>
      </div>
      <div class="col-lg-12">
        <span class="title"> pertanto allega il certificato del medico curante </span>
      </div>
    </div>
  </div>
</div>

{{ utils_polizia.contrassegno_disabili(intestazione="contrassegno per veicoli a servizio dei disabili posseduto<div class='space-0'></div><span class='infoes'>(da compilare in caso di rilascio del contrassegno a seguito di furto, smarrimento o deterioramento oppure in caso di domanda di rinnovo) </span>", mandatory_enabled="#Tassonomia_SezDisabili3.checked() || #Tassonomia_SezDisabili4.checked() || #Tassonomia_SezDisabili5.checked() || #Tassonomia_SezDisabili6.checked()", visibility_check="false", onceonly="true", dynamic_check="!#Tassonomia_SezDisabili1.checked()", enabled="true")}}

{{ utils.Dichiara_445() }}

<div class="container mt-0 mb-0">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara2"> di essere consapevole delle sanzioni penali cui può andare incontro in caso di falsità negli atti e di dichiarazioni mendaci </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara3"> di essere consapevole che in caso di dichiarazioni non veritiere il sottoscritto decade dai benefici conseguenti al provvedimento eventualmente emanato sulla base delle presenti dichiarazioni </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Dichiara1" name="Tassonomia_Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Tassonomia_Dichiara1"> di aver smarrito il contrassegno (se chiesto il rilascio del contrassegno a seguito di smarrimento) </label>
  </div>
</div>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<globo_salto_pagina></globo_salto_pagina>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="PART_CONCORSO_COMMED" name="PART_CONCORSO_COMMED" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_SezDisabili1.checked()" dynamic_check="#Tassonomia_SezDisabili1.checked()">
    <label class="form-check-label text-justify" for="PART_CONCORSO_COMMED"> copia del verbale della commissione medica </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="CER-MED-CUR" name="CER-MED-CUR" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_SezDisabili3.checked()" dynamic_check="#Tassonomia_SezDisabili3.checked()">
    <label class="form-check-label text-justify" for="CER-MED-CUR"> certificato del medico curante </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="UnaFotografia" name="UnaFotografia" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked">
    <label class="form-check-label text-justify" for="UnaFotografia"> una fotografia in formato tessera <div class="space-0"></div> <span class="infoes"> (da far recapitare in Comune) </span></label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="CON-ORI-COP" name="CON-ORI-COP" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_SezDisabili4.checked() || #Tassonomia_SezDisabili3.checked()" dynamic_check="#Tassonomia_SezDisabili4.checked() || #Tassonomia_SezDisabili3.checked()">
    <label class="form-check-label text-justify" for="CON-ORI-COP"> contrassegno originale <div class="space-0"></div> <span class="infoes"> (da far recapitare in Comune) </span></label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DIS-DOC-FUR" name="DIS-DOC-FUR" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_SezDisabili5.checked()" dynamic_check="#Tassonomia_SezDisabili5.checked()">
    <label class="form-check-label text-justify" for="DIS-DOC-FUR"> dichiarazione di furto o copia della denuncia presentata agli organi di Pubblica Sicurezza </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="DAE-CDI"> copia del documento d'identità <div class="space-0"></div> <span class="infoes"> (da allegare se il modulo è sottoscritto con firma autografa) </span> </label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDIS-DOC-FUR" name="GLOBO_allegato_cDIS-DOC-FUR" obbligatorio="#DIS_DOC_FUR.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cPART_CONCORSO_COMMED" name="GLOBO_allegato_cPART_CONCORSO_COMMED" type="hidden" value="" obbligatorio="#PART_CONCORSO_COMMED.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cCER-MED-CUR" name="GLOBO_allegato_cCER-MED-CUR" type="hidden" value="" obbligatorio="#CER_MED_CUR.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
